## waterfox-current-kpe 2020.09

=== debian/changelog ===
waterfox-current-kpe (2020.09-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Just use llvm-7 toolchain in control and mozconfig.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 01 Oct 2020 14:35:08 -0700

waterfox-current-kpe (2020.09-0) obs; urgency=medium

  * Latest security advisories patched

 -- hawkeye116477 <hawkeye116477@gmail.com>  Tue, 22 Sep 2020 20:43:00 +0200
