=== debian/control ===
Source: waterfox-current-kpe
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: apt-utils,
               autoconf2.13,
               autotools-dev,
               binutils,
               binutils-avr,
               cargo (>= 0.35),
               cbindgen (>= 0.8.7),
               clang-7,
               dbus-x11,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1~),
               libasound2-dev,
               libclang-7-dev,
               libcurl4-openssl-dev,
               libdbus-glib-1-dev,
               libevent-dev (>= 1.4.1),
               libfile-fcntllock-perl,
               libfontconfig1-dev,
               libfreetype6-dev,
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.4),
               libgtk2.0-dev (>= 2.10),
               libiw-dev,
               libjack-dev,
               libjpeg-dev,
               libjsoncpp-dev,
               libnotify-dev,
               libpango1.0-dev,
               libpulse-dev,
               libreadline-dev,
               libstartup-notification0-dev,
               libtinfo-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               llvm-7-dev,
               locales,
               mesa-common-dev,
               nasm (>= 2.13),
               nodejs (>= 8.11),
               pkg-config,
               python2.7,
               python3,
               rustc (>= 1.34),
               unzip,
               xauth,
               xfonts-base,
               xvfb,
               yasm (>= 1.1),
               zip,
               zlib1g-dev
Standards-Version: 3.9.7
Homepage: https://www.waterfox.net/

Package: waterfox-current-kpe
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: ffmpeg,
          fonts-lyx,
          kwaterfoxhelper,
          pulseaudio,
          waterfox-current-wayland
Provides: gnome-www-browser, waterfox-current, www-browser
Replaces: waterfox-alpha (<< ${source:Version}),
          waterfox-beta (<< ${source:Version}),
          waterfox-current-kde (<< ${source:Version})
Breaks: waterfox-alpha (<< ${source:Version}),
        waterfox-beta (<< ${source:Version}),
        waterfox-current-kde (<< ${source:Version})
Description: privacy-conscious web browser with support for webextensions 
 Waterfox focuses on giving users choice. The browser is focused on power users,
 which lets you make the important decisions. There is no plugin whitelist
 (meaning you can run Java Applets and Silverlight apps), you can run whichever
 extensions you like (including modified bootstrapped add-ons that can
 completely change functionality of the browser) and absolutely no data or
 telemetry is sent back to Mozilla or the Waterfox project.
 .
 Waterfox is powered by Mozilla Firefox source code.
 .
 NOTE: Language packs are available as separate packages!

Package: waterfox-current-kde
Architecture: any
Depends: kwaterfoxhelper, waterfox-current, ${misc:Depends}, ${shlibs:Depends}
Suggests: plasma-browser-integration
Description: KDE Plasma integration for Waterfox Current
 Package for better KDE integration.

Package: waterfox-current-wayland
Architecture: all
Depends: waterfox-current, ${misc:Depends}, ${shlibs:Depends}
Description: Waterfox Current Wayland launcher
 This package contains a launcher and desktop file to run Waterfox Current
 natively on Wayland.

Package: waterfox-current-i18n-ach
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Acholi language pack for Waterfox Current
 This package contains Acholi translations for Waterfox Current

Package: waterfox-current-i18n-af
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Afrikaans language pack for Waterfox Current
 This package contains Afrikaans translations for Waterfox Current

Package: waterfox-current-i18n-an
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Aragonese language pack for Waterfox Current
 This package contains Aragonese translations for Waterfox Current

Package: waterfox-current-i18n-ar
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Arabic language pack for Waterfox Current
 This package contains Arabic translations for Waterfox Current

Package: waterfox-current-i18n-ast
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Asturian language pack for Waterfox Current
 This package contains Asturian translations for Waterfox Current

Package: waterfox-current-i18n-az
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Azerbaijani language pack for Waterfox Current
 This package contains Azerbaijani translations for Waterfox Current

Package: waterfox-current-i18n-be
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Belarusian language pack for Waterfox Current
 This package contains Belarusian translations for Waterfox Current

Package: waterfox-current-i18n-bg
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bulgarian language pack for Waterfox Current
 This package contains Bulgarian translations for Waterfox Current

Package: waterfox-current-i18n-bn
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bengali language pack for Waterfox Current
 This package contains Bengali translations for Waterfox Current

Package: waterfox-current-i18n-br
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Breton language pack for Waterfox Current
 This package contains Breton translations for Waterfox Current

Package: waterfox-current-i18n-bs
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Bosnian language pack for Waterfox Current
 This package contains Bosnian translations for Waterfox Current

Package: waterfox-current-i18n-ca
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Catalan; Valencian language pack for Waterfox Current
 This package contains Catalan; Valencian translations for Waterfox Current

Package: waterfox-current-i18n-cak
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Kaqchikel language pack for Waterfox Current
 This package contains Kaqchikel translations for Waterfox Current

Package: waterfox-current-i18n-cs
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Czech language pack for Waterfox Current
 This package contains Czech translations for Waterfox Current

Package: waterfox-current-i18n-cy
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Welsh language pack for Waterfox Current
 This package contains Welsh translations for Waterfox Current

Package: waterfox-current-i18n-da
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Danish language pack for Waterfox Current
 This package contains Danish translations for Waterfox Current

Package: waterfox-current-i18n-de
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: German language pack for Waterfox Current
 This package contains German translations for Waterfox Current

Package: waterfox-current-i18n-dsb
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Lower Sorbian language pack for Waterfox Current
 This package contains Lower Sorbian translations for Waterfox Current

Package: waterfox-current-i18n-el
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Greek language pack for Waterfox Current
 This package contains Greek translations for Waterfox Current

Package: waterfox-current-i18n-en-ca
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (Canadian) language pack for Waterfox Current
 This package contains English (Canadian) translations for Waterfox Current

Package: waterfox-current-i18n-en-gb
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: English (British) language pack for Waterfox Current
 This package contains English (British) translations for Waterfox Current

Package: waterfox-current-i18n-eo
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Esperanto language pack for Waterfox Current
 This package contains Esperanto translations for Waterfox Current

Package: waterfox-current-i18n-es-ar
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Argentina) language pack for Waterfox Current
 This package contains Spanish (Argentina) translations for Waterfox Current

Package: waterfox-current-i18n-es-cl
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Chile) language pack for Waterfox Current
 This package contains Spanish (Chile) translations for Waterfox Current

Package: waterfox-current-i18n-es-es
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Spain) language pack for Waterfox Current
 This package contains Spanish (Spain) translations for Waterfox Current

Package: waterfox-current-i18n-es-mx
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Spanish (Mexico) language pack for Waterfox Current
 This package contains Spanish (Mexico) translations for Waterfox Current

Package: waterfox-current-i18n-et
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Estonian language pack for Waterfox Current
 This package contains Estonian translations for Waterfox Current

Package: waterfox-current-i18n-eu
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Basque language pack for Waterfox Current
 This package contains Basque translations for Waterfox Current

Package: waterfox-current-i18n-fa
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Persian language pack for Waterfox Current
 This package contains Persian translations for Waterfox Current

Package: waterfox-current-i18n-ff
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Fulah language pack for Waterfox Current
 This package contains Fulah translations for Waterfox Current

Package: waterfox-current-i18n-fi
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Finnish language pack for Waterfox Current
 This package contains Finnish translations for Waterfox Current

Package: waterfox-current-i18n-fr
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: French language pack for Waterfox Current
 This package contains French translations for Waterfox Current

Package: waterfox-current-i18n-fy-nl
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
Description: Western Frisian language pack for Waterfox Current
 This package contains Western Frisian translations for Waterfox Current

Package: waterfox-current-i18n-ga-ie
Architecture: all
Depends: waterfox-current-kpe (>= ${source:Version}), ${misc:Depends}
