## waterfox-current-kpe 2020.10

=== debian/changelog ===
waterfox-current-kpe (2020.10-1~mx19+1) mx; urgency=medium

  * Latest security advisories patched.
  * Add XCFE helper so application appears in choices for default browser.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Oct 2020 13:51:14 -0700
