=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
 Breaks: waterfox-alpha (<< ${source:Version}),
         waterfox-beta (<< ${source:Version}),
         waterfox-current-kde (<< ${source:Version})
-Description: privacy-conscious web browser with support for webextensions 
+Description: privacy-conscious web browser with support for webextensions
  Waterfox focuses on giving users choice. The browser is focused on power users,
  which lets you make the important decisions. There is no plugin whitelist
  (meaning you can run Java Applets and Silverlight apps), you can run whichever
